@charset "UTF-8";
/*
color: #ba0000
#EADCDC
#EDE1E1
*/

/*
* Billboard
*--------------------------------------------------*/
#billboard-left,
#billboard-right {
	height: 272px !important;
}
#billboard-contents {
	height: 272px !important;
	width: 850px;
	overflow: hidden;
	position: relative;
}
#billboard-left {
	left: -74px;
}
#billboard-right {
	right: -74px;
}
#billboard-left a,
#billboard-right a {
	margin-top: 110px !important;
}

#billboard-contents-wrap li a.on,
#billboard-contents-wrap li a:hover {
	border: #ba0000 2px solid !important;
}
#billboard-contents-wrap li a.no-border-a,
#billboard-contents-wrap li a.no-border {
	border: none !important;
}

/*
* Push Banner Area
*--------------------------------------------------*/
body#playstation3 #push-banners li span {
	color: #ce2525;
}

#push-banners li a.on,
#push-banners li a:hover {
	border: #ce2525 2px solid;
}

/** Push Banner Scroll **/
#push-banner-scroll-bar-left {
	background-position: 0 0 !important;
}
#push-banner-scroll-bar-center {
	background-position: 0 -30px !important;
}
#push-banner-scroll-bar-right {
	background-position: 0 -60px !important;
}


/*
* Item Info
*--------------------------------------------------*/
#item-info a:hover {
	border: #ba0000 2px solid;
}



/*
* lineup
*--------------------------------------------------*/
#playstation3 #lineup-area .information-title {
	background: url(/8tnu0100000g6pw0/title_lineup_ps3.png) no-repeat 0 0;
}

#playstation3 .hard-label {
	background: url(/common/img/label_tag_ps3.gif) no-repeat 0 0;
}
/** 2012.2.10 add START */
#lineup-area .information-title .button {
	width: 144px;
	height: 24px;
	position: absolute;
	top: 5px;
	right: 15px;
}

#lineup-area .information-title .button a {
	display: block;
	width: 144px;
	height: 24px;
	background: url(/common/img/onsale_list_button.png) no-repeat 0 0;
}
#lineup-area .information-title .button a:hover {
	background-position: 0 -24px;
}
/** 2012.2.10 add END */


#playstation3 li .lineup-wrap-over,
#playstation3 li .lineup-wrap {
	background-color: #FFF;
	border: #FFF 1px solid;
	/*background-color: #eadcdc;
	border: #ede1e1 1px solid;*/
}
#playstation3 li .lineup-wrap-over {
	border: #ba0000 1px solid !important;
}

/*
* news Info Update
*--------------------------------------------------*/
#news-info-update .information-title {
	background: url(/8tnu0100000g6pw0/title_info_ps3.png) no-repeat 0 0;
}

/*
* Games Search
*--------------------------------------------------*/
#games-area ul li a:hover {
	border: #ba0000 2px solid !important;
}

/** content-banner **/
#content-banner-wrapper ul li a.on,
#content-banner-wrapper ul li a:hover {
	border: #ba0000 2px solid;
}

/*
* Bottom Banner
*--------------------------------------------------*/

#bottom-banner-right li a.on,
#bottom-banner-right li a:hover {
	border: #ba0000 2px solid !important;
}

#bottom-banner-left li a.on,
#bottom-banner-left li a:hover {
	border: #ba0000 2px solid !important;
}